import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils, Tea} = initCtx(this)

	// 打印缩进
	this.indent = function (index) {
		let indent = ""
		for (let i = 0; i < index; i++) {
			indent += " &nbsp; &nbsp; "
		}
		return indent
	}

	this.tab = "basic"
}